package com.oo.seex.sys_state;

/**
 * Created by gyp on 17/7/4.
 */

public interface StateMamager {
    /**
     *
     */
    void registStateListener(StateListener listener);
    void unRegiststateListener();
}
